.t-small {
	FONT-SIZE: 9px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.t-content {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.t-head {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #993366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.DarkGrey8px{
	color: #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 8px;
}
.DarkGrey9px{
	color: #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 9px;
}
.DarkGrey10px{
	color: #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}
.DarkGrey11px{
	color: #666666;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
.Green10px{
	color: #2A6639;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
}